html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

table a, table .btn{
  margin:0!important;
}
table.table-styled{
  margin:0;
}
table.table-styled tr {
  border-radius: 10px;
}
table.table-styled {
  border-collapse: separate;
  border-spacing: 0 10px !important;
}
  table.table-styled tbody tr td {
    background: #ffffff11 !important;
   color:#fff;
  }
    table.table-styled tbody tr:hover td {
      background: #ffffff33 !important;
     cursor:pointer;
    }
    table.table-styled tr td {
      border: 0;
    }
  table.table-styled tr td:first-child {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;

  }

  table.table-styled tr td:last-child {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
   
  }

  
table td {
  vertical-align: middle;
  padding: 0.75rem 1rem !important;
}
.btn-square {
  /* keep a perfect square using aspect-ratio */
  aspect-ratio: 3 / 2;
  /* allow the button to expand to column width (w-100 already applied) */
  padding: 0.75rem; /* adjust padding to taste */
  text-align: center;
  overflow: hidden;
  white-space: normal;
}

.navbar-main .btn {
    margin-bottom: 0;
}

.dt-bootstrap5 .page-item.active .page-link,
.dt-bootstrap5 label {
    color: white !important;
}
.dt-bootstrap5 .dt-length select {
    min-width: 4rem !important;
}

.navbar-vertical.navbar-expand-xs {
    z-index: 1000;
}

.dropzone {
    border-radius: 0.75rem !important;
    border-style: dashed !important;
    border-color: #5e72e4;
    text-align: center;
}
    .dropzone.dragover {
        background-color: #5e72e433;
    }

.btn {
    margin: 0;
}

.card-header {
    padding-bottom: 0 !important;
}

form .form-control {
    transition: 0.2s ease-in-out;
}
form .form-control:focus {
    border-left-width: 7px;
    box-shadow: none;
}